SUSE SLED15 / SLES15 Security Update : libwebp (SUSE-SU-2021:1860-1)

critical Nessus Plugin ID 150300

Language: